diff --git a/books/bookvol10.3.pamphlet b/books/bookvol10.3.pamphlet
index e5d858b..3ec310f 100644
--- a/books/bookvol10.3.pamphlet
+++ b/books/bookvol10.3.pamphlet
@@ -1,4 +1,4 @@
-documentclass[dvipdfm]{book}
+\documentclass[dvipdfm]{book}
 \usepackage{hyperref}%% we need hyperlinks
 \usepackage{amssymb} %% we need \therefore symbol
 \usepackage{axiom}   %% we need noweb support
diff --git a/books/bookvol10.4.pamphlet b/books/bookvol10.4.pamphlet
index d2f5d74..9abbe53 100644
--- a/books/bookvol10.4.pamphlet
+++ b/books/bookvol10.4.pamphlet
@@ -28843,8 +28843,8 @@ $$
 \end{enumerate}
 
 In the following, it seems to be safe to use the same dummy variable
-troughout.  At least, this is done also in [[FunctionSpace]], and did not cause
-problems.
+throughout.  At least, this is done also in [[FunctionSpace]], and did
+not cause problems.
 
 The operation [[symbolicGrad]] returns the first component of the gradient of
 [[op l]].
diff --git a/changelog b/changelog
index aee0403..2bb6382 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20091129 tpd src/axiom-website/patches.html 20091129.01.tpd.patch
+20091129 tpd books/bookvol10.3 fix typo
+20091129 tpd books/bookvol10.4 fix typo
 20091127 tpd src/axiom-website/patches.html 20091127.01.tpd.patch
 20091127 tpd src/axiom-website/download.html move CVS instruction to git
 20091126 tpd src/axiom-website/patches.html 20091126.01.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 841239a..a3da756 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2298,5 +2298,7 @@ src/clef/edible.c add call graph for edible <br/>
 books/bookvol10.2, 10.3 add flush operation <br/>
 <a href="patches/20091127.01.tpd.patch">20091127.01.tpd.patch</a>
 src/axiom-website/download.html move CVS instruction to git <br/>
+<a href="patches/20091129.01.tpd.patch">20091129.01.tpd.patch</a>
+books/bookvol10.3, 10.4 fix typos <br/>
  </body>
 </html>
